maandag 6 augustus 2007

stomme Mediamarkt.

Goed. Toch even een verslag-achtig iets ipv. een idee ter discussie (de discussie over het moderniseren van geloofs-gebonden regels staat open, hieronder).
Het gaat hier om een waarschuwing. Koop niet de oude I-pod shuffle bij de Mediamarkt. Ookal zijn ze nog zo goedkoop. Hij doet 't niet. Hij is corrupt (ja dat kan dus). Ik krijg fout nummer error 1415. Ik heb vrijwel alle tips die internet aanbeveelt geprobeerd, maar hij weigert. kutding. Ik hoef 'm al niet meer. Geeneens een schermpje. Achterhaald design.

Morgen snel een nieuwe halen... 22 euro...sjees.

1 opmerking:

Eelke zei

Ik heb de perfecte oplossing voor de error. ik had um nml ook 3 jaar geleden met mijn ipod shuffle (hoezo verouderd):
-een macbookje kopen, en spontaan doet het dode beestje het weer.